/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that return local time. */
#include <stdio.h>
#include <time.h>
#define SIZE 26

int main() {
    time_t timer;
    char buf[SIZE];    
    
    timer = time(NULL);       //return system time
    ctime_r(&timer,buf,SIZE);
    printf("%s", buf);
}
